/*=========================
	add module
==========================*/

/* font */

.red-c00 {
  color: #c00;
}

/* list */

ul.disc li {
  margin-left: 2em;
  list-style: disc;
  list-style-position: outside;
}

ul.inner-indent li::before {
  content0: "\25CF";
  /*まる*/
  color: #555;
  margin-right: 8px;
}

/* line */

.line-555 {
  border: #555 thin solid;
}

/* width */

.mw-1860 {
  max-width: 1920px;
}

.mw-1600 {
  max-width: 1600px;
}

.mw-1500 {
  max-width: 1500px;
}

.mw-1200 {
  max-width: 1200px;
}

.mw-1280 {
  max-width: 1280px;
}

.w-98per {
  width: 98%;
}

.w-95per {
  width: 95%;
}

.w-90per {
  width: 95%;
}

@media screen and (min-width: 640px) {
  .w-sm-98per {
    width: 98%;
  }

  .w-sm-95per {
    width: 95%;
  }

  .mw-sm-1200 {
    max-width: 1200px;
  }

  .mw-sm-1280 {
    max-width: 1280px;
  }
}

/* /// arrow /// */
.arrow-bottom-i {
  display: inline-block;
  position: relative;
}
.arrow-bottom-i:after {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  content: "";
  height: 8px;
  position: absolute;
  right: -20px;
  top: 40%;
  transform: rotate(-45deg);
  transform: rotate(-45deg) translate(25%, -25%);
  width: 8px;
}

/* /// button /// */

.c-button40per,
.c-button50per,
.c-button60per,
.c-button400 {
  background-color: #555;
  border: 1px solid #555;
  border-radius: 3em;
  color: #fff;
  display: block;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  position: relative;
  text-align: center;
}

.c-button60per.gold {
  background-color: #a6937c;
  border: none;
}

.c-button40per {
  width: 40%;
}

.c-button50per {
  width: 50%;
}

.c-button60per {
  width: 60%;
}

.c-button400 {
  width: 400px;
}

.c-button360 {
  background-color: #a6937c;
  border: 1px solid #a6937c;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 16px;
  height: 60px;
  line-height: 60px;
  position: relative;
  text-align: center;
  width: 360px;
}

.c-button-auto.gold {
  background-color: #a6937c;
  border: 1px solid #a6937c;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 16px;
  position: relative;
  text-align: center;
  width: 100%;
}

.c-button-auto-bottom {
  align-items: center;
  background-color: #555;
  border-radius: 30px;
  color: #fff;
  display: inline-flex;
  font-size: 1.4rem;
  justify-content: center;
  min-height: 50px;
  /* padding: 4px 44px 3px; */
  padding: 4px 50px 3px 30px;
  position: relative;
  text-align: center;
}
.c-button-auto-bottom:after {
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 20px;
  top: -5px;
  transform: rotate(45deg);
  transition: all 0.2s;
  width: 10px;
}
.c-button-auto-bottom.is_white {
  background-color: var(--color-white);
  border: 1px solid #555;
  color: var(--color-text);
}

.c-button40per::after,
.c-button50per::after,
.c-button60per::after,
.c-button400:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  /* right: 20px; */
  right: 10%;
  top: 0px;
  transform: rotate(-45deg);
  transition: all 0.2s;
  width: 10px;
}

.c-button360.gold,
.c-button300.gold,
.c-button260.gold {
  background-color: #a6937c;
  border: 1px solid #a6937c;
}

.c-button-auto.gold.bottom::after,
.c-button360.gold.bottom::after,
.c-button300.gold.bottom::after,
.c-button260.gold.bottom::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 20px;
  top: -5px;
  transform: rotate(45deg);
  transition: all 0.2s;
  width: 10px;
}

@media screen and (min-width: 900px) {
  .c-button400 {
    width: 400px;
  }
}

/*=======================
	// individual common
========================*/

/*=======================
	// individual each page 
========================*/

/* .member.otona .bread__inner.inner {
  max-width: 1200px;
} */

.member.otona #main-nav {
  margin-bottom: 90px;
}

.member.otona #main-nav a {
  display: block;
  color: #fff;
  text-align: center;
  background-color: #a6937c;
  border-radius: 3em;
  padding: 0.75em 0;
  position: relative;
}

.member.otona #main-nav a::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  /* right: 20px; */
  right: 10%;
  top: 0px;
  transform: rotate(45deg);
  transition: all 0.2s;
  width: 10px;
}

.member.otona #main-nav-first {
  font-size: 16px;
  margin-bottom: 15px;
}

.member.otona #main-nav-first li {
  margin-bottom: 15px;
}

@media screen and (min-width: 1280px) {
  .member.otona #main-nav-first li {
    width: 32.5%;
    margin-bottom: 15px;
  }

  .member.otona #main-nav-first {
    font-size: 18px;
  }
}

@media screen and (min-width: 1024px) {
  .member.otona #main-nav-first {
    display: flex;
    justify-content: space-between;
  }

  .member.otona #main-nav-first li {
    width: 32.5%;
    margin-bottom: 0;
  }
}

/* ///// second ///// */

.member.otona #main-nav-second {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
}

.member.otona #main-nav-second li {
  width: 49%;
  margin-bottom: 15px;
}

.member.otona #main-nav-second a {
  font-size: 16px;
}

@media screen and (min-width: 640px) {
  .member.otona #main-nav-second {
    width: 70%;
  }
}

@media print, screen and (max-width: 900px) {
  #btn-apply .c-button60per {
    width: 100%;
  }
}
